## node-one-time 1.0.0

=== debian/changelog ===
node-one-time (1.0.0-3) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Trim trailing whitespace
  * Bump debhelper from old 11 to 13
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * Update standards version to 4.6.0, no changes needed

  [ Yadd ]
  * Add "Rules-Requires-Root: no"
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>
  * Drop unneeded versioned dependency constraints
  * Fix license name
  * Fix debian/watch

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 12:05:45 +0100

node-one-time (1.0.0-2) unstable; urgency=medium

  * Update debian/copyright to include all copyright holders.

 -- Roland Mas <lolando@debian.org>  Thu, 11 Nov 2021 17:37:21 +0100

node-one-time (1.0.0-1) unstable; urgency=medium

  * Initial release based on npm2deb template.

 -- Roland Mas <lolando@debian.org>  Thu, 16 Sep 2021 12:48:41 +0200
