=== debian/control ===
Source: node-one-time
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-assume <!nocheck>
 , node-fn.name <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-one-time
Vcs-Git: https://salsa.debian.org/js-team/node-one-time.git
Homepage: https://github.com/3rd-Eden/one-time#readme
Rules-Requires-Root: no

Package: node-one-time
Architecture: all
Depends:
 ${misc:Depends}
 , node-fn.name
Description: Run the supplied Node.js function exactly once
 Call the supplied function exactly one time. This prevents double
 callback execution. This module can be used on both Node.js,
 React-Native, or browsers using Browserify.
 .
 Node.js is an event-based server-side JavaScript engine.
