=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-one-time-$1/ \
 https://github.com/3rd-Eden/one-time/tags .*/archive.*/v?([\d\.]+).tar.gz
